/***TRIANGLES DETAIL***/

body::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    border-top: 600px solid #403924;
    border-right: 300px solid transparent;
    z-index: 1;
}
body::after {
    content: "";
    position: absolute;
    top: 267px;
    right: 0;
    height: 0;
    width: 0;
    border-top: 300px solid #403924;
    border-left: 180px solid transparent;
    z-index: 0;
}


/***HEADER***/

header::before {
    content: "Roxy Cinema, 5 Park Road, Miramar, Wellington. (04) 388 5555";
    position: absolute;
    color: #ffffff;
    top: 20px;
    right: 20px;
    font-size: 12px;
    z-index: 20;
    padding-left: 10px;
}

header div.main-menu {
    position: static;
}
header div.logo {
    display: block;
    text-align: center;
    margin-top: 70px;
    background: transparent;
}
header nav li.active a {
    border-top: 4px solid #9A8B5C;
    padding-top: 8px;
}
header nav li a:hover {
    text-decoration: none;
    color: #9A8B5C !important;
}
header div.menu-desktop {
    float: none;
    text-align: center;
    padding: 0px 0 30px 0;
    border-top: 1px solid #9A8B5C;
    margin-top: 30px;
    width: 100%;
    position: absolute;
    right: 0;
    left: 0;
    z-index: 10;
}
.carousel-inner {
    position: relative;
    z-index: 2;
}
header div.previews{
    border-bottom: 1px solid #9A8B5C;
    margin-top: 6%;
}
header div.previews .preview {
	background-color: none;
}
header div.previews .preview div.info {
    background: linear-gradient(transparent,black);
    padding: 90px 0;
}



/***DATE PICKER***/

div.main-content{
    margin-top: 0;
    margin-bottom: 0;
}
div.date-picker {
    margin-bottom: 20px;
}
div.date-picker p a.theme-selector {
    color: white;
}
div.date-picker div.dates #date-scroller li span.date {
    padding-bottom: 7px;
    font-size: 28px;
}



/***MOVIE LIST***/

#movie-list {
    border: 1px solid #9A8B5C;
    position: relative;
}
#movie-list::before {
    content: " ";
    border: 1px solid #9A8B5C;
    position: absolute;
    top: 14px;
    width: 100%;
    height: 100%;
    left: -14px;
}
#homepage #movie-list .movie {
    border-bottom: 1px solid #9A8B5C;
}
#movie-list .movie {
    padding-bottom: 20px;
    position: relative;
}

/***Hide Movie Poster and details from BY DATE display
a.poster-portrait-link, p.duration-rating, .director.mobile-hide, .actors.mobile-hide {
    display: none;
}***/
/***Show Movie Poster for BY MOVIE display***/
.movie.layout-by-movie a.poster-portrait-link {
    display: block;
}



/***SIDEBAR***/

#basic-page aside {
    display: none;
}



/***MOVIE DETAILS PAGES***/

section.details-container {
    margin-top: 6%;
    padding-top: 35px;
}
section.details-container div.movie-details h1 {
    padding: 0 0 30px 0;
}
section.details-container div.movie-details p.meta-data {
    color: grey;
}
section.details-container div.movie-poster {
    position: relative;
    z-index: 4;
}
#details div.main-content div.date-picker div.mobile-hide p {
    color: white;
}

#details #movie-list::before {
    content: none;
}



/***COMING SOON PAGE***/

#coming-soon {
    margin-top: 6%;
    position: relative;
    z-index: 2;
}
#coming-soon h1, #coming-soon .main-content {
    background-color: none;
}


/***BASIC PAGES***/

#basic-page {
    width: 100%;
    margin-top: 6%;
}
#basic-page .main-content {
    width: 100%;
}
div.staticPage {
    padding: 35px 10% 100px 10%;
    border-right: 125px solid #F4EEE2;
    border-left: 125px solid #F4EEE2;
    z-index: 0;
}
div.staticPage h1:nth-of-type(1) {
    text-align: center;
    margin-bottom: 50px;
}
div.staticPage h1 {
    font-size: 42px;
    padding: 50px 0 30px 0;
    color: #9A8B5C;
    border-bottom: 1px solid #9A8B5C;
    position: relative;
    margin-bottom: 20px;
}
div.staticPage h1::after {
    content: " ";
    position: absolute;
    width: 150px;
    height: 5px;
    background: #9a8b5c;
    left: 0;
    bottom: 0;
}
div.staticPage h2 {
    font-size: 31px;
    padding: 20px 0;
    line-height: 1.3em;
    position: relative;
}
/*div.staticPage h2::after {
    content: " ";
    position: absolute;
    width: 50px;
    height: 1px;
    background: black;
    left: 0;
    bottom: 0;
}*/
div.staticPage h3 {
    font-size: 25px;
    padding: 10px 0;
    font-family: 'Nunito Sans', sans-serif;
}
div.staticPage p {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 18px; 
}
div.staticPage p i {
    color: #9A8B5C;
    font-weight: bold;
}
div.staticPage hr {
    border-top: 1px solid #9A8B5C;
}




/***SOCIAL MEDIA ICONS, AND OPTIONS CONTAINER***/

section.details-container div.movie-details div.social-media-share {
    margin-bottom: 20px;
    margin-top: 30px;
    border-bottom: 1px solid #9A8B5C;
    padding-bottom: 40px;
}

section.details-container div.movie-details div.social-media-share .share-button {
    background: black;
    height: 24px;
    width: 60px;
    padding: 4px 4px;
}
ul.options{
    padding: 20px 0;
}
/*ul.options li:nth-of-type(1) {
    margin-left: 0px;
    height: 50px;
    width: 50px;
    max-width: 50px;
}*/
.options.flex-container.flex-container-nowrap.flex-centre {
    justify-content: left;
}


/***NEWSLETTER SIGNUP FORM***/
div.staticPage .mc-field-group p {
    margin-bottom: 0;
}
#mc_embed_signup h2 {
    font-weight: normal;
}
#mc_embed_signup .mc-field-group {
    padding-bottom: 1%;
}
#mc_embed_signup .mc-field-group label {
    font-weight: normal;
}
#mc_embed_signup .button {
    background-color: #9A8B5C;
    border-radius: 0;
    height: 42px;
}
#mc_embed_signup .button:hover {
    background-color: #403924;
}



/***FOOTER***/

footer {
    padding: 0;
    border-right: 0px solid transparent;
    border-left: 400px solid transparent;
    border-bottom: 200px solid #403924;
}
footer section {
    margin-top: 5%;
    position: absolute;
    right: 0;
    padding: 0 50px;
    width: 100%;
}
footer hr {
    display: none;
}
footer nav {
    float: right;
}
footer nav ul {
    width: 100%;
}
footer nav ul li:nth-last-child(1) {
    padding-right: 0;
}
footer nav ul li a {
    text-decoration: none;
}
footer nav ul li a:hover {
    text-decoration: underline;
}
footer div.social-media {
    margin: 40px auto;
}



/***MEDIA QUERIES***/

@media screen and (max-width: 1320px) {
    /***BASIC PAGES***/
    div.staticPage {
        position: relative;
        z-index: 4;
        border: none;
    }
    section.details-container {
        position: relative;
        z-index: 4;
    }
}

@media screen and (max-width: 800px) {
    /***TOP TRIANGLES***/
    body::before {
        border-top: 400px solid #403924;
        border-right: 100px solid transparent;
        z-index: 1;
    }
    body::after {
        top: 0px;
        border-top: 300px solid #403924;
        border-left: 200px solid transparent;
        z-index: 1;
    }
    /***HEADER***/
    header {
        padding-top: 50px;
    }
    header div.main-menu {
        position: relative;
        z-index: 10;
        background-color: transparent;
    }
    div.logo {
        padding: 50px 0 0;
    }
    header nav li.active a {
        padding-top: 9px;
    }
    /*header div.social-media-header {
        position: relative;
    }*/
    /***MOVIE LIST***/
    #movie-list {
        border: none;
    }
    #movie-list::before, #movie-list .movie::after {
        content: none;
    }  
    div.staticPage {
        padding: 35px 5%;
    }  
}

@media screen and (min-width: 800px) {
    header div.social-media-header {
        position: absolute;
        top: -220px;
        right: 20px;
    }
}


@media screen and (max-width: 640px) {
    body::after {
        border-left: 100px solid transparent;
    }
    section div.main-content #movie-list div.movie div.movie-info {
        background: linear-gradient(transparent,black);
        padding: 20px 0 10px 0;
    }
    #movie-list div.movie:after, #printArea div.movie:after {
        content: none;
    }
    #homepage #movie-list .movie {
        border-bottom: none;
    }
    footer {
        border: none;
    }
    footer section {
        background-color: #403924;
        padding: 20px 0;
    }
    footer nav {
        float: none;
    }
    footer nav ul li {
        margin: 22px 0;
    }
    footer nav ul li a {
        font-size: 16px;
    }
    footer nav ul li:nth-last-child(1) {
        padding: 0 2%;
    }
}

@media screen and (max-width: 480px) {
      body::before, body::after {
        border: none;
    }
}









